0

i`m working with QGIS 3.10 and 3.12, trying to use the WhiteboxTools plugin. I followed the WBT-Manual (point 3.4 QGIS Plugin).The Repository details dialog box is mentioned as "https://plugins.bruy.me/plugins/plugins.xml" but it creates the Error: "Error transferring https://plugins.bruy.me/plugins/plugins.xml?qgis=3.12 - server replied: Not Found" Is there a new link needed? My friend got the same problem. Worked 1 month ago, but now he has the same error. I'm using Windows 10.

2

1 Answer 1

1

They updated the repo link.
The following repo link should be used (https://plugins.bruy.me/plugins/plugins.xml). This fix is also mentioned here
Note that QGIS 3.8 or higher is required to successfully load the plugin.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.